<?php

namespace Planaday\Platform\WordpressConfig;

use Planaday\Platform\PlatformAbstraction\EmailService;

class WPEmailService implements EmailService {

	public function sendEmail( string $to, string $subject, string $body, array $headers ): void{
		wp_mail( $to, $subject, $body, $headers );
	}
}